<html>
<head>
<title>
HTML Test Page
</title>
</head>
<body>
TransformImage will appear below in a Java enabled browser.<br>
<applet
  codebase = "."
  code     = "TransformImage.class"
  name     = "TestApplet"
  width    = "640"
  height   = "480"
  hspace   = "0"
  vspace   = "0"
  align    = "middle"
>
</applet>
</body>
</html>